curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/payouts/{payoutId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"amount": 123,
"fee": 123,
"status": "<string>",
"referenceId": "<string>",
"payoutMethod": {
"id": "<string>",
"isPrimary": true,
"status": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/payouts/{payoutId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"amount": 123,
"fee": 123,
"status": "<string>",
"referenceId": "<string>",
"payoutMethod": {
"id": "<string>",
"isPrimary": true,
"status": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Store API token. Use the sk_ prefixed secret key as the Bearer token.
Store ID (shp_ prefix)
12 - 48Payout ID (pto_ prefix)
12 - 48